* {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

body {
  background: rgb(246, 248, 251, 1);
}

a {
  text-decoration: none;
}

.center {
  width: 1200px;
  margin: 0 auto;
}

.course p {
  letter-spacing: 0.26px;
}

.banner {
  width: 100%;
  height: 362px;
  position: relative;
  margin-bottom: 70px;
  background: linear-gradient(to right, #404AFB, #65CAFB, #2FE1F3);
  overflow: hidden;
}

.banner h2 {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 50px;
  color: #FFFFFF;
  z-index: 111;
}

.banner #baidi {
  width: 100%;
  position: absolute;
  bottom: 0;
}

.banner #y1 {
  position: absolute;
  top: 172px;
  left: 150px;
  opacity: 0;
  /* animation: smallMove 2s linear infinite; */
}

.banner #y2 {
  position: absolute;
  top: 55px;
  right: 150px;
  animation: busiMove 3s linear 1.5s infinite;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-animation-fill-mode: forwards;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.bannertxt {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28%;
  color: #fff;
  z-index: 98;
}

@keyframes smallMove {
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  50% {
    transform: translateY(-0.5rem);
    opacity: 1;
  }

  75% {
    transform: translateY(-0.25rem);
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes busiMove {
  0% {
    transform: translate(0);
    opacity: 1;
  }

  50% {
    transform: translate(0.5rem, -0.5rem);
    opacity: 1;
  }

  100% {
    transform: translate(0);
    opacity: 1;
  }
}

@keyframes twoMove {
  0% {
    transform: translate(0);
  }

  50% {
    transform: translate(.5rem, .5rem);
  }

  100% {
    transform: translate(0);
  }
}

.bannertxt h2 {
  font-weight: 500;
  font-size: 48px;
  margin-bottom: 20px;
}

.bannertxt p {
  font-size: 17px;
  font-weight: 300;
}


.course h4 {
  font-size: 32px;
  color: #1E1E1E;
  letter-spacing: -0.06px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 22px;
}

.course p {
  font-size: 17px;
  color: #1E1E1E;
  letter-spacing: -0.03px;
  line-height: 22px;
  margin-bottom: 20px;
  font-weight: 300;
}

.roadmap {
  width: 100%;
  margin-top: 70px;
  height: 100%;
  position: relative;
  display: inline-block;
  margin-bottom: 98px;
}

.xiantiao {
  width: 4px;
  height: 100%;
  background: linear-gradient(to bottom, #3ECBFF, #7282FF, #CF6FFF);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0%;
}

.roaditem {
  width: 50%;
  clear: both;
  margin-top: -2px;
  position: relative;
  margin-bottom: 20px;
}

.roaditem .roaditem_time {
  font-size: 20px;
  color: #3AD2F4;
  letter-spacing: -0.04px;
  font-weight: 600;
  margin-bottom: 10px;
  height: 20px;
  width: 100%;
}

.roaditem .roadtxt {
  clear: both;
}

.roaditem .roaditem_time span {
  width: 10px;
  height: 10px;
  display: block;
  border-radius: 50%;
  border: 4px solid #fff;
}

.roaditem .roaditem_time h4 {
  line-height: 18px;
}

.roaditem .roadtxt .roadtitle {
  font-size: 16px;
  color: #4F6FFA;
  letter-spacing: -0.03px;
  font-weight: 600;
  margin-bottom: 6px;

}

.roaditem .roadtxt p {
  font-size: 14px;
  color: #867e7e;
  letter-spacing: -0.03px;
  line-height: 24px;
  font-weight: 400;
  clear: both;
}

.roadright .roaditem_time {
  margin-left: -9px;
}

.roadright .roaditem_time span {
  margin-right: 20px;
  float: left;
}

.roadright .roadtxt {
  padding-left: 30px;
}

.roadleft .roaditem_time {
  margin-left: 9px;
}

.roadleft .roaditem_time span {
  float: right;
}

.roadleft .roaditem_time h4 {
  margin-right: 20px;
  float: right;
}

.roadleft .roadtxt {
  padding-right: 28px;
}

.roadleft .roadtxt p {
  float: right;
  text-align: right;
}

.roadleft .roadtitle {
  float: right;
}

.roaditem .roaditem_time:last-child {
  margin-bottom: 0;

}

.roadmap .roaditem:last-child {
  margin-bottom: 0;
}

.roaditem .roaditem_time:last-child span {
  margin-top: 2px;
}

.advantage {
  width: 100%;
  height: 276px;
  margin-bottom: 100px;
}

.advantage ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}

.advantage ul li {
  width: 387px;
  height: 276px;
  background: #fff;
  text-align: center;
}

.advantage ul li img {
  margin-top: 20px;
}

.advantage ul li h4 {
  font-size: 20px;
  color: #1E1E1E;
  letter-spacing: -0.04px;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 14px;
}

.advantage ul li p {
  width: 280px;
  height: 66px;
  font-size: 15px;
  color: #867e7e;
  letter-spacing: -0.03px;
  text-align: center;
  font-weight: 400;
  margin: 0 auto;
}

.seekadvicefrom {
  width: 100%;
  height: 284px;
  background: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/abseekadvicefrom.png") no-repeat;
  background-size: 100% 100%;
}

.seekadvicefrom h4 {
  text-align: center;
  font-size: 50px;
  color: #FFFFFF;
  padding-top: 70px;
  margin-bottom: 36px;
}

.seekadvicefrombtn {
  width: 120px;
  height: 44px;
  background-image: linear-gradient(230deg, #3ECBFF 0%, #7282FF 50%, #CF6FFF 100%);
  border-radius: 4px;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: -0.03px;
  font-weight: 400;
  text-align: center;
  margin: 0 auto;
  line-height: 44px;
  cursor: pointer;
}

.rax-view-v2 {
  position: absolute;
  width: 100vw;
  height: 306px;
  overflow: hidden;
  bottom: -30px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  align-content: flex-start;
  border: 0 solid #000;
  margin: 0;
  padding: 0;
  min-width: 0;
}

.rax-view-v2 .wave1 {
  width: 6400px;
  height: 306px;
  position: absolute;
  left: -3200px;
  z-index: 1;
  animation: run 5s linear infinite;
  animation-delay: 6s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-animation-fill-mode: forwards;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.rax-view-v2 .wave2 {
  width: 6400px;
  height: 306px;
  position: absolute;
  left: -3200px;
  z-index: 1;
  animation: run 5s linear infinite;
  animation-delay: 3s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;

}

.rax-view-v2 .wave3 {
  width: 6400px;
  height: 306px;
  position: absolute;
  left: -3200px;
  animation: run 5s linear infinite;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-animation-fill-mode: forwards;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.rax-view-v2 .wave4 {
  width: 6400px;
  height: 366px;
  position: absolute;
  left: -3200px;
  z-index: 1;
  animation: run 7s linear infinite;
  animation-delay: 2s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-animation-fill-mode: forwards;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.rax-view-v2 .wave5 {
  width: 6400px;
  height: 366px;
  position: absolute;
  left: -3200px;
  animation: run 7s linear infinite;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-animation-fill-mode: forwards;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

@keyframes run {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(3200px);
  }
}

.expertiselevel {
  width: 100%;
  height: 431px;
  background: linear-gradient(270deg, #679BFF 2%, #4B94FE 97%);
}

.expertiselevelcen {
  width: 100%;
  height: 100%;
  background-image: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/diqiu.png");
  background-repeat: no-repeat;
  background-size: 1117px 365px;
  background-position: 100px bottom;
}

.expertiseleveltitle {
  font-size: 50px;
  color: #FFFFFF;
  letter-spacing: -0.08px;
  text-align: justify;
  text-align: center;
  padding-top: 60px;
}

.expertiselevelbox {
  margin: 0px auto;
  padding-left: 90px;
  width: 1110px;
  height: 160px;
  background: #FFFFFF;
  border-radius: 10px;
  margin-top: 52px;
  padding-top: 40px;
}

.expertiselevelbox div {
  height: 48px;
  line-height: 23px;
  font-size: 14px;
  color: #1E1E1E;
  float: left;
  margin-bottom: 25px;

}

.expertiselevelbox div img {
  float: left;
  width: 47.95px;
  margin-right: 10px;
  padding-bottom: 10px;
}

.gjgx {
  margin-right: 120px;
  line-height: 46px !important;
}

.gjgx img {
  width: 36px !important;
  margin-left: 5px;
  margin-right: 15px !important;
}

.gjrj {
  margin-right: 140px;
}

.szrj {
  margin-right: 113px;
}

.gjqy img {
  width: 36px !important;
  margin-left: 5px;
  margin-right: 15px !important;
}



.szrj img {
  margin-top: 2px;
  width: 47px;
}

.gjqy {
  margin-right: 30px;
}

/* 平板手机以下样式 */
@media screen and (max-width: 1200px) {
  .aboutcen {
    width: 100%;
  }

  .course {
    width: calc(100% - 40px);
    margin: 0px auto;
  }

  .roadmap {
    width: calc(100% - 36px);
    margin-left: 18px;
  }

  .course p {
    font-size: 12px;
  }

  .banner {
    margin-bottom: 40px;
    height: 267px;
  }

  .banner h2 {
    font-size: 26px;
    text-align: center;

  }

  .course p {
    margin-bottom: 12px;
  }

  .roaditem .roadtxt p {
    font-size: 12px;
  }

  .roadright .roadtxt {
    padding-left: 20px;
  }

  .roadmap {
    margin-top: 52px;
    margin-bottom: 70px;
  }

  .roaditem .roaditem_time {
    font-size: 18px;
  }

  .roadright .roaditem_time span {
    margin-right: 7px;
  }

  .roadright .roadtxt {
    padding-left: 16px;
  }

  .roadleft .roaditem_time h4 {
    margin-right: 8px;
  }

  .roadleft .roadtxt {
    padding-right: 16px;
  }

  .advantage {
    width: 100%;
    overflow-x: scroll;
    margin-bottom: 50px;
  }

  .advantage ul {
    width: max-content;
  }

  .advantage ul li {
    width: 332px;
    height: 244px;
    margin-left: 20px;
  }

  .advantage ul li h4 {
    font-size: 16px;
  }

  .advantage ul li p {
    font-size: 12px;
    line-height: 22px;
  }

  .advantage ul li:nth-child(3) {
    margin-right: 20px;
  }

  .expertiselevel {
    width: 100%;
    height: 428px;
    background: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/expertiselevel_mb.jpg") no-repeat;
    background-size: 100% 100%;

  }

  .expertiseleveltitle {
    font-size: 18px;
    padding-top: 25px;
    text-emphasis: none;
  }

  .expertiselevelcen {
    width: 100%;
    background: none;
  }

  .expertiselevelbox {
    display: flex;
    background: none;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    padding-top: 12px;
    align-items: center;
  }

  .expertiselevelbox div {
    width: calc(100% - 120px);
    height: 50px;
    background: #fff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 18px;
    margin-left: 40px;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .expertiselevelbox div img {
    width: 36px;
    padding-bottom: 0 !important;
  }

  .expertiselevelbox div span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
  }

  .gjqy img {
    width: 26px !important;
    margin-left: 5px;
    margin-right: 14px !important;
  }

  .gjgx img {
    width: 26px !important;
    margin-left: 5px;
    margin-right: 14px !important;
  }
}